.outer-background{
    background-image: url(../images/body-bg\ \(1\).webp);
    background-size: cover;
}
.hero-area .container {
    padding: 0 0px !important;
}
h1.consultancy-heading {
    font-size: 60px;
    font-weight: 800;
}
.industry{
    padding: 50px 0;
}
.heading-area {
    text-align: center;
}
.heading-area p, .text-area p, .discovery-text p{
    font-size: 18px;
}
.heading-area h2, .text-area h2, .strategy-text h2, .case-content h2{
        font-size: 52px;
        font-weight: 500; 
}
.card-area{
    padding: 30px;
    background: white;
    border-radius: 29px;
    width: 80%;
}
.top-area-form{
    margin: 0px !important;
}
.card-area:hover , .case-box:hover{
    box-shadow: 1px 0 34px 1px rgba(0, 0, 0, .13), 0 15px 34px 1px rgba(0, 0, 0, .13) !important;
}
.number {
    font-size: 90px !important;
    margin: 50px 0;
    font-weight: 600;
}
.number span, .percent span{
    font-size: 50px;
    font-weight: 700;
}
.text-contnet{
    font-size: 24px;
}
.first-box{
    display: flex;
    justify-content: end;
}
.expertise{
    padding-top: 40px;
    padding-bottom: 40px;
}
.part h5, .discovery-text h5{
    font-size: 32px;
}
.counter-column-section {
    padding: 60px 0;
    background-color: #07216c !important;
}
.pricing-section h2 {
    color: #fff;
    font-size: 40px;
    font-weight: 700;
    letter-spacing: -2px;
}
.pricing-section p {
    font-size: 18px;
    color: #fff;
    margin: 7px 0;
}
.pricing-section ul {
    padding-left: 21px;
    margin-top: 18px;
}
.pricing-section ul li {
    color: #fff;
    font-size: 18px;
    list-style: circle;
}
p.upwork-text img {
    width: 62px;
    margin-left: 5px !important;
}
.pricing-box-upwork-area .rated-test {
    margin-left: 10px;
    font-size: 16px;
}
.pricing-box-upwork-area .rated-test img {
    width: 21px !important;
    margin-right: 2px;
}
.blue-btns {
    background: #fff;
    padding: 9px 21px;
    display: inline-block;
    margin: 12px 0;
    font-weight: 700;
    color: #000;
    cursor: pointer;
    text-transform: uppercase;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 150ms;
}
.blue-btns:hover, .white-btn.btnwid:hover {
    background: #ff5a01;
    color: white;
}
.strategy{
    padding: 70px 0;
    
}
.strategy-sections {
    padding: 40px 0;
}
.strategy-text{
    text-align: center;
}
.discovery-img{
        display: flex;
        justify-content: center;
       
}
.part{
    padding: 0 70px;
 
}
.discovered{
    margin-bottom: 50px;
}
.develop-para{
    padding-right: 396px;
}
.product {
    padding: 30px 50px 30px 0;
    margin-bottom: 20px;
}
.product h4{
    font-weight: 700;
}
.key-area {
    padding: 35px 51px 0;
    background: #fff;
    border-radius: 30px;
}
.key-sec {
    display: flex;
    gap: 20px;
    align-items: center;
    font-size: 18px;
    margin-bottom: 31px;
}
.key-sec img{
    width: 40px;
}
.key-sec p{
    font-size: 18px;
    font-weight: 600;
}
.key-deliver{
    padding: 80px 0;
}
.key-deliver h4{
    font-size: 24px;
    font-size: 700;
    margin-bottom: 20px;
}
.case-studies{
    padding: 70px 0;
}
.link-case{
    display: flex;
    gap: 10px;
}
.link-case img {
    width: 29px;
    height: 29px;
}
.link-case h4{
    text-decoration: underline;
}
.case-box{
    padding: 10px 30px;
    background: #fff;
    border-radius: 30px;
    width: 100%;
}
/* .case-box-img{
    background: url(../images/case-study.png);
    height: 91%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    width: 100%;
} */
 .develop{
    padding-top: 80px;
 }
 .part ul{
    list-style: disc;
    margin-left: 18px;
 }
.case-box p{
    margin-bottom: 100px;
}
.case-box .percent{
    font-size: 90px;
    margin: 17px 0;
    font-weight: 600;
}
.case-content h3{
    margin-bottom: 164px;
    font-size: 52px;
}
.frequently{
    font-size: 52px;
    font-weight: 600;
}
.question{
    padding: 70px 0;
}
.dedicated-footer .right-content {
    position: relative;
}
.top-area-form.top-form-area {
    margin-top: 10px  !important;
}
.accordion-button:not(.collapsed){
    background-color: transparent !important;
}
button.accordion-button {
    font-size: 20px;
}
.tick{
    font-size: 19px;
}
.tick img{
    height: 25px;
    width: auto;
    margin-right: 10px;
}
.hero-areas{
    padding-top: 150px;
}
@media (max-width: 1199.98px) {
    .case-box .percent {
        font-size: 50px;
        margin: 17px 0;
        font-weight: 600;
    }
    .case-box-big p{
        margin-bottom: 75px;
    }
    .breaks {
        display: none;
    }
    .part {
        padding: 0 23px;
    }
    .text-contnet {
        font-size: 25px;
    }
    .develop-para {
        padding-right: 0px
    }
}
@media (max-width: 991.98px) { 
    .case-box p {
        margin-bottom: 74px;
    }
    .question,.case-studies, .key-deliver  {
        padding: 30px 0;
    }
    .case-content h3 {
        margin-bottom: 38px;
        font-size: 48px;
    }
    .link-case {
        margin-bottom: 30px;
    }
    .product {
        padding: 16px 22px 17px 10px;
        margin-bottom: 10px;
    }
    .develop-para {
        padding: 0 4px;
    }
    .strategy-sections {
        padding: 0px 0;
    }
  
   
    .discovery-img {
        justify-content: center;
        padding-bottom: 33px;
    }
    .expert{
        display: none;
    }
    .first-box {
        display: flex;
        justify-content: end;
    }
    .product p{
            font-size: 16px;
    }
    .discovery-img {
        padding: 0px;
    }
    .case-box-big p{
        margin-bottom: 43px;
    }
    .top-area-form {
        margin: 0px !important;
    }
    .mobile-menu{
        width: unset !important;
    }
    .header a.navbar-brand img {
        width: 127px !important;
    }
    h1.consultancy-heading {
        font-size: 41px;
        font-weight: 800;
    }
    .hero-content h4{
        font-size: 20px;
    }
    .top-area-form h2 {
        font-size: 21px !important;
    }
   
    .text-contnet {
        font-size: 17px;
    }
    .number {
        font-size: 61px !important;
    }
    .expertise {
        padding-top: 39px;
    }
    .part {
        padding: 0 0px;
    }
    .part h5 {
        font-size: 27px;
    }
    .part p{
        font-size: 16px;
    }
   
 }
 @media (max-width: 767.98px) {
    .hero-areas {
    padding-top: 64px;
}
    .heading-area h2, .text-area h2, .strategy-text h2, .case-content h2 {
        font-size: 32px;
        font-weight: 500;
    }
  
    .hero-content {
        padding: 50px 0;
    }
    h1.consultancy-heading {
        font-size: 36px;
        font-weight: 500;
    }
    h4.mt-3.consultancy-para {
        font-size: 18px;
    }
    .part{
        margin-bottom: 50px;
        padding: 0 70px;
    }
    .part-two{
        display: flex;
        flex-direction: column-reverse;
    }
   
    .first-box,.second-box {
        display: flex;
        justify-content: center;
    }
  
    .text-area {
        text-align: center;
        padding: 0 70px;
    }
    .strategy{
        padding: 30px 0 50px 0;
    }
    .text-areas{
        padding: 10px !important;
    }
    .header a.navbar-brand img {
        width: 89px !important;
    }
    button.accordion-button {
        font-size: 17px;
    }
 }
 @media (max-width: 575.98px) {

    .container {
        padding-left: 19px !important;
    }
    .number {
        font-size: 55px !important;
        margin: 23px 0;
    }
    .number span, .percent span {
        font-size: 33px;
    }
    .text-contnet {
        font-size: 16px;
    }
    .text-area {
        text-align: center;
        padding: 0px 10px;
    }
    .part {
        margin-bottom: 50px;
        padding: 0 29px;
    }
    .part h5, .discovery-text h5 {
        font-size: 24px;
    }
    .key-sec p {
        font-size: 14px;
        font-weight: 200;
    }
    .case-content h3 {
        margin-bottom: 38px;
        font-size: 32px;
    }
    h2.text-center.mb-5.frequently {
        font-size: 28px;
    }
    .tick {
        font-size: 15px;
    }
    .tick img {
        height: 20px;
    }
    .accordion-button{
        padding: 5px 1.25rem !important;
    }
        .card-area p {
        display:block !important;
    }
  }
  @media (max-width: 479.98px) {
    .hero-areas {
    padding-top: unset;
}
    h1.consultancy-heading {
        font-size: 30px;
    }
    h4.mt-3.consultancy-para {
        font-size: 15px;
    }
    .hero-content {
                padding: 118px 0 40px;
    }
    .heading-area h2, .text-area h2, .strategy-text h2, .case-content h2 {
        font-size: 25px;
        font-weight: 500;
    }
    .heading-area h3{
        font-size: 18px;
    }
    .number {
        font-size: 45px !important;
    }
    .heading-area p, .text-area p, .discovery-text p {
        font-size: 15px;
    }
    .industry {
        padding: 25px 0;
    }
   
        .case-box .percent {
            font-size: 28px;
        }
        .percent span{
            font-size: 20px;
        }
        .case-box {
            padding: 10px 11px;
        }
        .case-box p{
            font-size: 16px;
            margin-bottom: 30px;
        }
        .text-area {
            text-align: center;
            padding: 0 4px;
        }
        
  }